Jump to content

AguywithKSPproblems

Members
  • Content Count

    6
  • Joined

  • Last visited

Community Reputation

1 Neutral

About AguywithKSPproblems

  • Rank
    Bottle Rocketeer
  1. I have tried installing B9 procedural wings on my ksp 1.8.1, but it keeps stopping at "verifying expansion: breaking grounds. I have had b9 aerospace before b9 procedural wings, and it worked fine. now, with b9 procedural wings uninstalled, it isnt working, and i am getting the same error. has anyone encountered this/know a solution to this? seeing as most of the crafts from kerbalx that I like have this mod, it would be great if it worked.
  2. could you put it on a different site seeing as spacedock.info is down
  3. That is where I got the first, I still need bd armory CONTINUED, otherwise it gets stuck loading
  4. I figured it out. I need to find bd armory continued for version 1.6. Does anyone know where to find that?
  5. I have been having this problem with BD_Armory, where it will get stuck loading at the BDArmory.1.2.4.0_12302018 /GameData/BDArmormy/Parts/20mmVulcanTurret/bahaGatlingGun
×
×
  • Create New...